#calendar {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-template-rows: auto 1fr;
    grid-template-areas: "topLeft topCenter topRight" "calendarBody calendarBody calendarBody";
    width: 100%;
    font-size: 1em;
    border: 1px solid #EDEBE9;
    margin-bottom: 1em;
}

    #calendar .topCenter h1 {
        display: inline-block;
        margin: 0 1em 0 0;
        font-size: 2em;
    }

    #calendar .topLeft,
    #calendar .topCenter,
    #calendar .topRight {
        background: #F3F2F1;
        height: 3em;
        vertical-align: middle;
        display: flex;
        align-items: center;
    }

    #calendar .topLeft {
        grid-area: topLeft;
        justify-content: start;
    }

    #calendar .topCenter {
        grid-area: topCenter;
        padding: 0 1em;
        justify-content: center;
    }

    #calendar .topRight {
        grid-area: topRight;
        justify-content: flex-end;
    }



    #calendar .calendarBody {
        grid-area: calendarBody;
        font-size: 1em;
    }


@media all and (-ms-high-contrast:none) {
    #calendar {
        display: -ms-grid;
        -ms-grid-columns: 1fr auto 1fr;
        -ms-grid-rows: auto 1fr;
    }

        #calendar .topLeft {
            -ms-grid-row: 1;
            -ms-grid-row-span: 1;
            -ms-grid-column: 1;
            -ms-grid-column-span: 1;
        }

        #calendar .topCenter {
            -ms-grid-row: 1;
            -ms-grid-row-span: 1;
            -ms-grid-column: 2;
            -ms-grid-column-span: 1;
        }

        #calendar .topRight {
            -ms-grid-row: 1;
            -ms-grid-row-span: 1;
            -ms-grid-column: 3;
            -ms-grid-column-span: 1;
        }

        #calendar .calendarBody {
            -ms-grid-row: 2;
            -ms-grid-row-span: 1;
            -ms-grid-column: 1;
            -ms-grid-column-span: 3;
        }
}


#calendar .calendarBody header {
    background: #FFF;
    border-top: 1px solid #EDEBE9;
    padding: 0.5em 0;
}

#calendar ol.dayNames > li,
#calendar ol.days > li {
    flex-grow: 0;
    flex-shrink: 0;
}

#calendar ol.dayNames {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 1.2em;
    width: 100%;
    display: flex;
}

    #calendar ol.dayNames li {
        font-size: 1em;
        text-transform: capitalize;
        color: #605E5C;
    }

    #calendar ol.dayNames span {
        padding: 0.2em;
    }

#calendar ol.days {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 1em;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

    #calendar ol.days > li {
        font-size: 1em;
        background: #FAF9F8;
        border-top: 1px solid #EDEBE9;
        border-right: 1px solid #EDEBE9;
    }

        #calendar ol.days > li:nth-column(7n) {
            border-right: none;
        }

.day {
    font-size: 1em;
    padding: 0.2em;
    color: #605E5C;
    height: 8em;
    overflow-y: auto;
}

    /* day scrollbar width */
    .day::-webkit-scrollbar {
        width: 3px;
    }

    /* day scrollbar Track */
    .day::-webkit-scrollbar-track {
        background: #d0d0d0;
    }

    /* day scrollbar Handle */
    .day::-webkit-scrollbar-thumb {
        background: #888;
    }

        /* day scrollbar Handle on hover */
        .day::-webkit-scrollbar-thumb:hover {
            background: #555;
        }

    .day h2 {
        margin: 0;
        padding: 0;
        font-size: 1.2em;
        font-weight: normal;
        text-transform: capitalize;
        color: inherit;
    }

    .day ol.events {
        list-style: none;
        margin: 0;
        padding: 0.2em;
        font-size: 0.9em;
        color: #6D6B69;
    }

        .day ol.events li {
            display: block;
        }

            .day ol.events li:hover {
                background: #E6E5E4;
            }

            .day ol.events li.expired:hover {
                background: inherit;
            }

            .day ol.events li a {
                color: #59AC00;
                text-decoration: none;
                display: block;
                padding: 0.2em 0;
                margin: 0 0 0.2em;
                font-weight: bold;
                cursor: pointer;
                border-bottom: 1px dashed #ccc;
            }

            .day ol.events li:last-child a {
                border-bottom: none;
            }

            .day ol.events li.expired a,
            .day ol.events li.expired span {
                text-decoration: line-through;
                cursor: default;
                color: inherit;
            }

            .day ol.events li span {
                font-weight: normal;
                padding-right: 0.2em;
                text-transform: lowercase;
            }


@media only screen and (max-width : 480px) {
    .calendarBody header {
        display: none;
    }

    #calendar ol.dayNames > li,
    #calendar ol.days > li {
        flex-basis: 100%;
    }

    .day h2 span {
        display: inline;
    }
}

@media only screen and (min-width:481px) {
    .calendarBody header {
        display: block;
    }

    #calendar ol.dayNames > li,
    #calendar ol.days > li {
        flex-basis: 14.2857%;
    }

    .day h2 span {
        display: none;
    }
}
